Subject: Re: Cygwin Beta 20.1 - porting code to Linux
From: R I Feigenblatt <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Sat, 06 Mar 1999 15:44:28 -0500

At 10:45 AM 3/6/99 -0800, you wrote:
>Does the script file contain \r\n line endings?
>It won't run on Linux if it does.

Many thanks Earnie. Stripping out the CR's with:
	tr -d '\015'
did the trick. The script now runs fine on Linux!

With the growth of Linux, I bet there will be a lot
of code moved between it and Cygwin both ways.

The Cygwin folks should make a note of this "gotcha".
Or did I forget to RTFM?

The Linux people should provide a less misleading
bash error message than "No such file or directory"!

Ron Feigenblatt

--
Want to unsubscribe from this list?
Send a message to [email-masked]